package com.qmth.teachcloud.mark.bean.vo.parseCard;

public class Elements {

    private String type;
    private int optionCount;
    private Boolean isBoolean;
    private Boolean isMultiply;
    private ElementParent parent;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public int getOptionCount() {
        return optionCount;
    }

    public void setOptionCount(int optionCount) {
        this.optionCount = optionCount;
    }

    public Boolean getBoolean() {
        return isBoolean;
    }

    public void setBoolean(Boolean aBoolean) {
        isBoolean = aBoolean;
    }

    public Boolean getMultiply() {
        return isMultiply;
    }

    public void setMultiply(Boolean multiply) {
        isMultiply = multiply;
    }

    public ElementParent getParent() {
        return parent;
    }

    public void setParent(ElementParent parent) {
        this.parent = parent;
    }
}
